MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003041ardourfeaturespublic2010-02-28 12:292010-12-31 04:21
Reporteroofus 
Assigned Tocth103 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSMandrivaOS Version2010
Product Version 
Target Version3.XFixed in Version 
Summary0003041: Would be useful and faster if the silence indication on the strip silence waveform changed as the parameters were changed
DescriptionWould be useful and faster if the silence indication on the strip silence waveform changed as the parameters were changed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0009607)
cth103 (administrator)
2010-12-12 14:29

Implemented in SVN.

- Issue History
Date Modified Username Field Change
2010-02-28 12:29 oofus New Issue
2010-07-21 08:40 cth103 cost => 0.00
2010-07-21 08:40 cth103 Target Version => 3.X
2010-12-12 14:29 cth103 Note Added: 0009607
2010-12-12 14:29 cth103 Status new => resolved
2010-12-12 14:29 cth103 Resolution open => fixed
2010-12-12 14:29 cth103 Assigned To => cth103
2010-12-31 04:21 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker